/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 * Free to use and abuse under the MIT license.
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 732px;/* !important;*/
	height: 382px;/*  !important;*/
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:20px;
	bottom:48px;
	height: 68px;
	background:#fbf6e3 url(/images/slide-caption-back.png) no-repeat 0 0;
	color:#5f6c75;
	width:691px;
	line-height: 20px;
	z-index:8;
	padding: 8px 11px;
	overflow: hidden;
	display: none;
	font-size: 15px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption .first { width: 348px; padding: 5px 20px 5px 3px; font-size: 19px; }
.nivo-caption .second { width: 127px; padding: 5px 20px; }
.nivo-caption .third { width: 85px; padding: 5px 23px; }

.nivo-caption p {
	padding:5px;
	margin:0;
	float: left;
	color: #6bae2d;
	font-size: 15px;
	
}
.nivo-caption a {
	display:inline !important;
}
.nivo-caption strong {
	display: block;
	font-weight: bold;
	color:#5f6c75;
	font-size: 27px;
	font-family: Trebuchet MS, Arial, sans-serif;
}
.nivo-caption strong em {
	font-style: normal;
	font-size: 27px;
}
.nivo-caption .first strong {
	margin-bottom: 2px;
}
.nivo-caption .second strong,
.nivo-caption .third strong {
	color: #fffcdf;
	font-size: 19px;
}
.nivo-caption .second,
.nivo-caption .third {
	color: #fff;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:left;
	margin: 0 0 0 20px;
	width: 691px;
	min-height: 28px;
	float: none;
	overflow: hidden;
	position: absolute;
	z-index: 145;	
	bottom: 20px;
	padding: 0;
}
.nivo-controlNav a {
	cursor:pointer;
	display: block;
	text-align: center;
	color: #fbf6e3;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	float: left;
	width: 28px;
	height: 28px;
	background: #5f6c75 url(/images/slide-numbers-back.png) repeat-x 0 0;
}
.nivo-controlNav a.active {
	background: #fbf6e3;
	color: #818285;
}

/* start teme */

/*
Skin Name: Nivo Slider Default Theme
Version: 1.3
Author: Gilbert Pellegrom
Supports Thumbs: true
*/

.theme-default {
	position:relative;
}

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(/images/loading.gif) no-repeat 50% 50%;
   /*
   margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a; */
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-directionNav a {
	display:block;
	text-indent:-9999px;
	border:0;
	display: none;
	opacity: 0;
	width: 27px; 
	height: 88px; 
	position: absolute;
	z-index: 45;	
	top: 50%; margin-top: -44px;
	overflow: hidden; 
	background: url(/images/slide-arrows.png) no-repeat 0 0; 
}

#slides .nivo-directionNav a {	
	top: 50%; 
	margin-top: -38px;
}

.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position: -27px -88px;
	right:0px;
}
.theme-default a.nivo-prevNav {
	left:0px;
	
}
.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}